Subject: Re: Progress..
From: [email-masked] (Kin-man Chung)

30 Jan 1997 12:59:32 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0 (X11; I; SunOS 4.1.4 sun4m)
Original-To: Nigel Rantor <[email-masked]>
Original-Cc: [email-masked]
Original-Sender: [email-masked]

Do you have /tmp in place?  If not, try creating it.  Bash assumes its
existence.  I think it is a bug to not say

../configure:  /tmp: No such file or directory

instead.

Nigel Rantor wrote:
> 
> Erm, ok, in addition to my plea for help there is this;
> 
> I think I have tracked down the configure script's problem to the cat
> command. It tries stuff like this;
> 
> -------
> cat << EOF
> lots stuff
> EOF
> -------
> 
> and gives errors like this;
> 
> ./configure:  <long number>: No such file or directory
> 
> Now I guess this is because it is trying to cat everything to EOF but
> can't find it. Is there something I can do or does it look like I'll have
> to go and change the way it uses the cat command?
> 
>  Nige
> 
> Nigel Rantor - WEB Ltd
> e-mail - [email-masked]
> tel    - (+44|0)181-960-3050 fax    - (+44|0)181-960-0825
> 
> "philosophy is a battle against the bewitchment of our
>  intelligence by means of language"
>                Wittgenstein L J J - Philosophical Investigations
> 
> -
> For help on using this list, send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".